Data Import 1.6.x

  • From previous discussion with WoltLab , he said that the importer work with myBB 1.8.x, but in Data Source it is only written as myBB 1.6.x.


    Hope you can at least change it to myBB 1.6.x./1.8.x.


    Though I haven't try it yet in 1.8.x

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!